.subjectsList {
  border-top: 2px solid #ff7212;
  height: 100%; }
  .subjectsList--news, .subjectsList--economy {
    border-color: #c11c05; }
  .subjectsList--sport {
    border-color: #006962; }
  .subjectsList--lifestyle, .subjectsList--entertainment {
    border-color: #b040a2; }
  .subjectsList .subjectsList__header {
    padding: 17px;
    font-family: Ubuntu;
    text-transform: uppercase; }
  .subjectsList .subjectsList__description {
    font-size: 16px;
    font-weight: normal;
    color: #000; }
  .subjectsList .subjectsList__navigation {
    margin: 0 0 0 19px;
    padding-top: 53px;
    margin-top: -53px;
    height: 100%; }
  .subjectsList .subjectsList__item {
    border-top: 1px solid #E3E3E3;
    display: table;
    width: 100%; }
    .subjectsList .subjectsList__item:first-child {
      border-top: 1px solid #fff; }
  .subjectsList .subjectsList__link {
    display: table-cell;
    text-transform: capitalize;
    vertical-align: middle;
    color: #707070;
    font-size: 14px; }
    .subjectsList .subjectsList__link:hover {
      opacity: 0.5; }
